/* Elastislide Style */
.es-carousel-wrapper{
	background:none;
	/*padding:10px 27px;
	margin-bottom:20px;*/
	position:relative;
	
}
.es-carousel{
	overflow:hidden;
	background:none;
	position:relative;
}
.es-carousel ul{
	display:none;
	/*width:auto !important;*/
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
	width:96px !important;
	/*margin-right:8px !important;*/
	padding:0;
	background:none;
	text-align:center;
	background:#000;
	line-height:0px;
}
.es-carousel ul li a{
	display:inline-block;
	border-style:solid;
	border-color:#292929;
	opacity:1.0;
	
}
.es-carousel ul li.selected a{
	border-color:#006734;
	opacity:1.0;
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:64px;
	max-width:100%;
	width:auto;
	text-align:center;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:8px;
	width:20px;
	height:20px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
	z-index:99;
}
.es-nav span.es-nav-next{
	right:8px;
	left:auto;
	background:url(../../images/gallary-next-arrow.png) no-repeat;
}

.es-nav span.es-nav-prev{ background:url(../../images/gallary-pre-arrow.png) no-repeat;}
.es-nav span:hover{
	opacity:1.0;
}